# Distribution
`toloka.client.task_distribution_function.TaskDistributionFunction.Distribution` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/task_distribution_function.py#L32)

An enumeration.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`UNIFORM`|'UNIFORM'|<p></p>
